Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.getovra.com/cards/details/batch \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "cardIds": [ "<string>" ] } '
{ "data": [ { "id": "<string>", "agentId": "<string>", "agentName": "<string>", "last4": "<string>", "displayName": "<string>", "scope": "<string>", "spendLimitEuros": 123, "walletBalanceEuros": 123, "createdAt": "2023-11-07T05:31:56Z" } ] }
API key (sk_sandbox_* / sk_test_* / sk_live_*) or Agent token (at_* / at_dlg_*)
sk_sandbox_*
sk_test_*
sk_live_*
at_*
at_dlg_*
100
Card metadata array
Show child attributes